
THAI MATTO NS CO.,LTD. - Project progress work #1543

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1537 (Closed): [Coding] Outbound

[Coding] Outbound Schedule Detail

29 Sep 2025 14:51 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 17 Sep 2025

Priority: Normal Due date: 17 Nov 2025

Assignee: Thiraporn Amornsirinukorh % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 30 Sep 2025 10:48 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 10:50 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 80

#3 - 16 Oct 2025 08:38 - Siriwilai Chaiwattanaphon

- Assignee changed from Phattarapong Kammee to Thiraporn Amornsirinukorh

- % Done changed from 80 to 70

#4 - 13 Nov 2025 08:37 - Siriwilai Chaiwattanaphon

- Due date changed from 18 Sep 2025 to 17 Nov 2025

#5 - 20 Nov 2025 11:19 - Siriwilai Chaiwattanaphon

- % Done changed from 70 to 80

#6 - 13 Dec 2025 11:08 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

#7 - 13 Dec 2025 11:08 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
